@charset "UTF-8";

.service-element i.service-icon{
	color: #2a81ba;
}

.service-element i.icon-screen-tablet{
	color: #49c2c6;
}

a.content-wrapper-link{
	border-bottom: 3px solid #2a81ba;
}

a.content-wrapper-link.ops{
	border-bottom: 3px solid #49c2c6;
}

.success{
	width: 100%;
	color: #4F8A10;
	padding: 10px;
    background-color: #DFF2BF;
	line-height: 30px; 
	margin-bottom: 15px;
	
}

.error{
	width: 100%;
	padding: 10px;
	color: #D8000C;
    background-color: #FFBABA;
	line-height: 30px; 
	margin-bottom: 15px;
}

.header .nav-item:last-child .nav-item-child.ctiveheader span{
	
	border: 2px solid #49c2c6;
	padding: 5px;
	border-radius: 10px;
}

footer{
	background: #111;
}


.fac{
	padding: 10px;
	margin: 10px;
}

.gallery img{
	width: 200px;
}

.service{
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-size: cover;
	padding:50px; 
    -webkit-transition: all .5s ease;-moz-transition: all .5s ease;
     transition: all .5s ease;
}

.service .service-element{
	color: white;

}

.service.vision{
	background: linear-gradient( rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.9) ), url(../img/1920x1080/vision.jpeg);
}

.service.mission{
	background: linear-gradient( rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.9) ), url(../img/1920x1080/mission.jpeg);
}

.service.goal{
	background: linear-gradient( rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.9) ), url(../img/1920x1080/goal.jpeg);
}


.service:hover{
	background: #FCFCFC;
}

.service:hover .service-element{
	opacity:0;
	-webkit-transform:translate3d(0,-100%,0);
	-moz-transform:translate3d(0,-100%,0);
	transform:translate3d(0,-100%,0);
}

.service:hover .service-info{
	-webkit-transform:translate3d(0,-30%,0);
	-moz-transform:translate3d(0,-30%,0);
	transform:translate3d(0,-30%,0);

}